Subject: [Thuban-list] Re: installing thuban: python2 not found

From: Jonathan Coles <[email-masked]>
Date: 09 May 2003 11:14:43 +0200

Agus,

There are other dependencies that, although they may exist in your
setup, are not being found. You can solve this issue by using the
--nodeps argument to rpm. You will still need the symlink that you made.
Try the following:

rpm --install --nodeps Thuban-0.2.0-2.i386.rpm

[i've CC'd the mailing list, please respond there too. thanks!]

--jonathan

On Fri, 2003-05-09 at 11:04, Agustin Lobo wrote:
> Dear Jonathan Coles,
> 
> I'm trying to install Thuban from the rpm on
> a linux bix with suse7.3
> The rpm installation complaints that:
> humboldt:/usr/local # rpm --install Thuban-0.2.0-2.i386.rpm
> error: failed dependencies:
>         /usr/bin/python2   is needed by Thuban-0.2.0-2
> 
> despite the fact that pythom2.2 is on my system
> and I've made a link for /usr/bin/python2 :
> 
> /usr/bin/python2 -> /usr/local/bin/python2.2
> 
> Any idea on what I could do?
> 
> Thanks
> 
> Agus
> 
> 
> Dr. Agustin Lobo
> Instituto de Ciencias de la Tierra (CSIC)
> Lluis Sole Sabaris s/n
> 08028 Barcelona SPAIN
> tel 34 93409 5410
> fax 34 93411 0012
[email-masked]
-- 
Jonathan Coles
Intevation GmbH
http://www.intevation.de